Bug 17948 - Link to make a new list in masthead in OPAC does not take you straight to add form
Summary: Link to make a new list in masthead in OPAC does not take you straight to add...
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-19 23:25 UTC by Aleisha Amohia
Modified: 2017-02-19 20:17 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 17948 Link to make a new list in masthead in OPAC does not take you straight to add form (1.85 KB, patch)
2017-01-19 23:33 UTC, Caitlin Goodger
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 17948 Link to make a new list in masthead in OPAC does not take you straight to add form (1.91 KB, patch)
2017-01-20 00:33 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 17948 Link to make a new list in masthead in OPAC does not take you straight to add form (1.96 KB, patch)
2017-01-26 12:50 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 17948 Link to make a new list in masthead in OPAC does not take you straight to add form (1.97 KB, patch)
2017-02-16 10:47 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2017-01-19 23:25:29 UTC
Clicking Lists at the top of the page, then New List, takes you to the Lists page, but you'd expect it to take you to the add form.
Comment 1 Caitlin Goodger 2017-01-19 23:33:31 UTC
Created attachment 59294 [details] [review]
Bug 17948 Link to make a new list in masthead in OPAC does not take you straight to add form

Test Form
1: Go to OPAC and click on add new list.
2: It takes you to Your Lists and not straight to add a new list
3: Apply patch
4: Refresh and when you click on new list it should take you straight to
add a new list
Comment 2 M. Tompsett 2017-01-20 00:33:54 UTC
Created attachment 59296 [details] [review]
[SIGNED-OFF] Bug 17948 Link to make a new list in masthead in OPAC does not take you straight to add form

Test Form
1: Go to OPAC and click on add new list.
2: It takes you to Your Lists and not straight to add a new list
3: Apply patch
4: Refresh and when you click on new list it should take you straight to
add a new list

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>
Comment 3 Jonathan Druart 2017-01-26 12:50:43 UTC
Created attachment 59581 [details] [review]
Bug 17948 Link to make a new list in masthead in OPAC does not take you straight to add form

Test Form
1: Go to OPAC and click on add new list.
2: It takes you to Your Lists and not straight to add a new list
3: Apply patch
4: Refresh and when you click on new list it should take you straight to
add a new list

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 4 Jonathan Druart 2017-02-16 10:47:08 UTC
Created attachment 60319 [details] [review]
Bug 17948 Link to make a new list in masthead in OPAC does not take you straight to add form

Test Form
1: Go to OPAC and click on add new list.
2: It takes you to Your Lists and not straight to add a new list
3: Apply patch
4: Refresh and when you click on new list it should take you straight to
add a new list

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 5 Kyle M Hall 2017-02-17 11:37:21 UTC
Pushed to master for 17.05, thanks Caitlin!
Comment 6 Katrin Fischer 2017-02-19 20:17:09 UTC
This won't get ported back to 16.11.x as it is an enhancement.